#booking_form {
    /*padding: 20px;
    border: 1px solid lightgray;
    max-width: 600px;
    margin-top: 5px;
    position: relative;*/
}
#booking_quantity {
    width: 4em;
    text-align: center;
}
.form-quantity-btn.disabled {
    opacity: 0.4;
    cursor: not-allowed;
}
#booking_form > .row {
    margin: 0 0 20px 0;
}
#booking_form #booking_arrow {
    font-size: 32px;
}
#booking_form .am-pm-toggle .radio-inline {
    padding: 0;
}
#booking_form .form-group.disabled .btn-group,
#booking_form button[disabled] label {
    cursor: not-allowed;
}
#booking_form .form-group.disabled .btn-group *,
#booking_form .form-group.disabled input,
#bookingBox label.disabled {
    pointer-events: none;
    opacity: 0.65;
}
/*#booking_form label.checkbox {
    padding-left: 20px;
}*/
#booking_form label {
    font-weight: normal;
    width: 100%;
}
#booking_form .label-inline {
    display: block;
}
#booking_form input[type="number"] {
    width: 55px;
    text-align: right;
    margin: 0 5px 5px 0;
    font-size: inherit;
}
#booking_form .price-display-each {
    margin-left: 10px;
}
#booking_form #booking_num_days {
    display: inline-block;
    width: 80%;
}
#booking_form button {
    font-size: 14px;
    font-weight: 700;
}

#booking_form .overlay-disabled {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #ffffffc9;
    left: 0;
    top: 0;
    z-index: 9999;
}
#datepicker_booking_start, #datepicker_booking_end {
    margin: 0;
    border: 0;
    box-shadow: none;
    text-align: center;
    font-weight: inherit;
    font-size: inherit;
    background-color: inherit;
}
#booking_modal + .reveal-modal-bg {
  display: none !important;
}
.booking-container{
  background-color: transparent !important;
  color: #fff !important;
  padding: 80px 10px 0px 30px;
  width: 100%;
  height: 100%;
  position: relative;
}
.booking-container .btn-book{
  position: absolute;
  bottom: 17px;
  right: 0px;
  left: 30px;
  width: calc(100% - 30px);
}

.booking-container .form-control{
  height: 35px !important;
  display: inline-block !important;
  width: 45px !important;
  border-width: 0px !important;
  border-radius: 0px !important;
  position: absolute;
  text-align: center;
}
.booking-container label {
  color:#fff;
}
.booking-container .form-group {
  margin-bottom: 10px;
}
.booking-container hr {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  border-top: 1px solid rgba(255, 255, 255, 0.4) !important;
}
.booking-container .form-group {
  margin: 0px;
}
.am-pm-toggle {
  display: none;
}
ul.product-features {
    list-style-type: none;
    padding-top: 1em;
}
.datepicker {
    cursor: pointer;
    position: relative;
}
.datebox {
    border: 1px solid #ccc;
    cursor: pointer;
}
.ui-datepicker-header {
    background-color: #0058aa;
    color: #fff;
    border: 1px solid #ccc;
    font-weight: normal;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #404040 !important;
    background: #0058aa !important;
    font-weight: normal !important;
    color: #ffffff !important;
    text-align: center !important;
}
.ui-datepicker-calendar .datepicker-start-date a, .ui-datepicker-calendar .datepicker-date-range a {
    background: #0058aa !important;
    color: #fff !important;
}
.ui-datepicker-calendar .ui-state-hover {
    background: #0058aa !important;
    color: #fff !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-left, .ui-corner-bl, .ui-corner-top, .ui-corner-right, .ui-corner-tr, .ui-corner-left, .ui-corner-tl {
    border-radius: 0px !important;
}
.ui-datepicker td {
    border: 0;
    padding: 0.05em;
}
a.ui-state-default {
    text-align: center !important;
}
/*New styles*/
#bookingBox {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 121474836390;
  top: 0;
  right: 0px;
  background-color: rgba(40,40,40,1);
  overflow-x: hidden;
  transition: 0.4s;
}
#bookingBox .row {
    /* Unset Foundation's effects */
    width: unset;
    min-width: unset;
    max-width: unset;
}

#bookingBox button.btn-book {
    font-size: 16px;
    padding: 16px 12px !important;
}
#bookingBox h4, #bookingBox .h4 {
    color: white;
}
#bookingBox .row:before, #bookingBox .row:after {
    /* Safari has trouble with these elements, throwing the grid system off */
    display: none !important;
}
#bookingBox.show {
  width: 35%;
  display: block;
}
#bookingBox.show .booking-container{
  display: none;
}
#bookingBox.show-booking-container .booking-container{
  display: block;
}
#bookingBox.show.show-booking-container {
  width: 70%;
}
.product-name {
  white-space: nowrap;
}
@media screen and (max-width: 1200px) {
  .product-name-xs {
    display: block;
  }
  .product-name {
    display: none !important;
  }
}
@media screen and (max-width: 1000px) {
  #bookingBox.show {
    width: 50%;
  }
  #bookingBox.show.show-booking-container {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  #bookingBox.show {
    width: 100%;
  }
  #bookingBox.show.show-booking-container {
    width: 100%;
  }
}
#bookingBox  a.closebtn {
  padding: 0px 15px;
  text-decoration: none;
  font-size: 36px;
  color: #fff;
  display: block;
  transition: 0.3s;
  position: absolute;
  top:0px;
  right: 0px;
  z-index: 1;
  cursor: pointer;
}
#bookingBox .booking-close {
  position: relative;
}
#overlay-bookingBox {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  z-index: 1000;
  cursor: pointer;
}
.booking-info {
  display: flex;
  margin: 0px 20px 0px 20px;
  height: 100%;
}

.extras-section {
  height: 320px;
  overflow-y: scroll;
  padding-right: 25px;
}
.extras-section .extra-description {
    z-index: 1;
}
.product-features {
  margin: 0px;
}
.ui-datepicker-div-in-menu {
  position: relative !important;
  top: 0px !important;
  left: 0px !important;
  background: transparent !important;
  color: #fff !important;;
  border: 0px solid #c5c5c5 !important;
  padding: 0em !important;
  display: block !important;
}
.ui-widget-header {
  border: 0px solid #dddddd !important;
  background: transparent !important;
  color: #fff !important;
}
.ui-datepicker-calendar thead{
  background: transparent !important;
  color: #fff !important;
}
.ui-datepicker-calendar tbody {
  background: transparent !important;
}
.ui-datepicker-calendar tbody tr:nth-child(even) {
  background-color: transparent !important;
}
.ui-datepicker-calendar {
    background: inherit !important;
}
.ui-datepicker-calendar th {
    color: inherit !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border: 0px solid #c5c5c5 !important;
  background: transparent !important;
  color: #fff !important;
  border-radius: 4px;
}
.ui-datepicker-calendar .ui-state-hover {
  background: #fff !important;
  color: #000 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus, .ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
  border: 0px solid #cccccc !important;
}
.ui-datepicker-days-cell-over .ui-state-default {
  background: #fff !important;
  color: #000 !important;
}
.ui-datepicker td span, .ui-datepicker td a {
  padding: 9px !important;
}
.ui-datepicker-calendar .datepicker-start-date a, .ui-datepicker-calendar .datepicker-date-range a {
  background: #fff !important;
  color: #000 !important;
}
.ui-datepicker-calendar .ui-datepicker-current-day .ui-state-active {
  background: #fff !important;
  color: #000 !important;
}
.datepicker-start-date.datepicker-date-range a{
  background: #fff !important;
  color: #000 !important;
}
.booking-tabs{
  margin: 20px 0px 20px 0px;
  border: 2px solid #fff;
  display: inline-block;
}
.booking-tabs-wrap {
  display: flex;
}
.booking-tabs-wrap button{
  padding: 8px;
  border: none;
  color: #fff;
  background: transparent;
  overflow: visible;
  word-wrap: break-word;
  height: 34px;
  display: inline-block;
  position: relative;
  width: 50%;
  border-radius: 0px;
  font-size: 13px;
  white-space: nowrap;
}
.booking-tabs-wrap button.active{
  color: #000 !important;
  background: #fff;
}
.booking-tabs-wrap button.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}
.form-group label{
  vertical-align: text-bottom;
}
.form-quantity {
  position: relative;
  padding: 0px 31px;
  width: 107px;
  display: inline-block;
  margin: 0px 0px 0px 0px;
}
.form-quantity input[type=number]::-webkit-inner-spin-button,
.form-quantity input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

.form-quantity input[type=number]
{
  -moz-appearance: textfield;
}


.form-quantity input:focus {
  outline: 0;
}

.form-quantity-nav {
  position: relative;
  height: 35px;
}

.form-quantity-btn {
  position: relative;
  cursor: pointer;
  width: 32px;
  text-align: center;
  padding: 1px 1px 4px 1px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.4;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-color: #fff;
  color: #000 !important;
}

.form-quantity-btn.quantity-minus {
  position: absolute;
  top: 0px;
  left: 1px;
  border-radius: 4px 0px 0px 4px;
}

.form-quantity-btn.quantity-plus {
  position: absolute;
  top: 0px;
  right: -63px;
  border-radius: 0px 4px 4px 0px;
}
.product-name{
  font-size: 0.9em;
  display:inline-block;
  vertical-align: top;
}
.ui-tooltip {
  z-index: 21474836399 !important;
}
@media screen and (max-width: 768px) {
  .booking-container {
    padding:30px 15px 100px 0px;
  }
  .booking-container .btn-book {
    left: 0px;
    width: 100%;
  }
  .booking-info {
    flex-direction: column;
  }
}
@media screen and (max-height: 695px) {
  .extras-section {
    height: 280px;
  }
}
@media screen and (max-height: 740px) {
  .booking-container .btn-book {
    position: relative;
    bottom: 0px;
    width: 100%;
    left: 0px;
    margin-bottom: 20px;
  }
}
